xprt_unregister_transport
Prev | SUN RPC subsystem | Next

## Name

xprt_unregister_transport — unregister a transport implementation

## Synopsis

`int xprt_unregister_transport (` | struct xprt_class * | transport`)`;

## Arguments

`transport`

  transport to unregister

## 0

transport successfully unregistered -ENOENT: transport never registered

Prev | Up | Next
xprt_register_transport | Home | xprt_reserve_xprt